Bug 1421175 - New datawarehouse menu should be hidden in CloudForms 4.5
Summary: New datawarehouse menu should be hidden in CloudForms 4.5
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.8.0
Assignee: Federico Simoncelli
QA Contact: Einat Pacifici
URL:
Whiteboard: container
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-10 14:38 UTC by Loic Avenel
Modified: 2018-05-03 12:30 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-12 17:27:44 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)

Description Loic Avenel 2017-02-10 14:38:15 UTC
Description of problem: New datawarehouse menu should be hidden in CloudForms 4.5, this is partially merge today, we are planning this feature for CF 5.0

Comment 5 Tony 2017-03-05 10:34:45 UTC
Verified on CFME 5.8.0.3


Note You need to log in before you can comment on or make changes to this bug.